# Rentals200Response

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**provider_groups** | [**Vec<models::RentalProviderGroup>**](RentalProviderGroup.md) |  | 
**providers** | [**Vec<models::RentalProvider>**](RentalProvider.md) |  | 
**stations** | [**Vec<models::RentalStation>**](RentalStation.md) |  | 
**vehicles** | [**Vec<models::RentalVehicle>**](RentalVehicle.md) |  | 
**zones** | [**Vec<models::RentalZone>**](RentalZone.md) |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


